{% extends 'base.html' %}

{% block title %}
    <title>Delete</title>
{% endblock title %}

{% block content %}
    <form action="" method="POST">
        {% csrf_token %}

        <br><br>
        <div class="alert alert-danger" role="alert">
            Are you sure you want to delete "{{ employee.employee_name }}"?
        </div>
        
        <p>
            <a href="{% url 'employee_list' %}"> <-- Go back</a>
        </p>

        <p>
            <input class="btn btn-danger" type="submit" value="Confirm">
        </p>
    </form>
{% endblock content %}